DLA-614-1

NameDLA-614-1
Descriptionxen - security update
SourceDebian LTS
ReferencesCVE-2016-7092, CVE-2016-7094

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)wheezy4.1.4-3+deb7u9vulnerable
wheezy (security)4.1.6.lts1-8fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensourcewheezy4.1.6.lts1-2

Search for package or bug name: Reporting problems